<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>The Groom's Still Waiting at the Altar</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">The Groom's Still Waiting at the Altar</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="../28_biograph/index.htm">Biograph</a> (1985) and on the CD edition of <a class="recordlink" href="index.htm">Shot of Love</a> (1981)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>Tabbed with a capo in the 1st fret.</p>

<p>The rise at the end of the chorus is acutally only single bass tones --
not full chords. This is most bothersome for the E, which is neither a
minor nor a major chord. Playing it as an Em chord sounds best.</p>

<p>The easiest way to produce the chords <em>and</em> recurring riff on a
single guitar is to play it one octave down from where it is on the
album:</p>
<pre class="tab">
A
           .     .     .
|-(0)--------------------------
|-(2)--------------------------
|-(2)--------------------------
|-(2)--------------------------
|-(0)----------3-3-0---0-------
|--------------------3---------
</pre>

<pre class="verse">
A
Prayed in the ghetto with my face in the cement,

Heard the last moan of a boxer, seen the massacre of the innocent

Felt around for the light switch, became nauseated.

She was walking down the hallway while the walls deteriorated.
D                                             A
East of the Jordan, hard as the Rock of Gibraltar,
          E                            D
I see the burning of the page, Curtain risin' on a new age,
        A     C     D       E(m)   A
See the groom still waitin' at the altar.

Try to be pure at heart, they arrest you for robbery,
Mistake your shyness for aloofness, your shyness for snobbery,
Got the message this morning, the one that was sent to me
About the madness of becomin' what one was never meant to be.
West of the Jordan, east of the Rock of Gibraltar,
I see the burning of the stage,
Curtain risin' on a new age,
See the groom still waitin' at the altar.

Don't know what I can say about Claudette that wouldn't come back to haunt me,
Finally had to give her up 'bout the time she began to want me.
But I know God has mercy on them who are slandered and humiliated.
I'd a-done anything for that woman if she didn't make me feel so obligated.
West of the Jordan, west of the Rock of Gibraltar,
I see the burning of the cage,
Curtain risin' on a new stage,
See the groom still waitin' at the altar.

Put your hand on my head, baby, do I have a temperature?
I see people who are supposed to know better standin' around like furniture.
There's a wall between you and what you want and you got to leap it,
Tonight you got the power to take it, tomorrow you won't have the power to keep it.
West of the Jordan, east of the Rock of Gibraltar,
I see the burning of the stage, Curtain risin' on a new age,
See the groom still waitin' at the altar.

Cities on fire, phones out of order,
They're killing nuns and soldiers, there's fighting on the border.
What can I say about Claudette? Ain't seen her since January,
She could be respectably married or running a whorehouse in Buenos Aires.
West of the Jordan, west of the Rock of Gibraltar,
I see the burning of the stage,
Curtain risin' on a new age,
See the groom still waitin' at the altar.
</pre>
</body></html>
